.node-type-page-experience #region-content h6 {	/* Citations */
	font-size: 1em;
	font-weight: normal;
	font-style: italic;
	line-height: 1.5em;
	border-left: 4px solid #f1f1f1;
	padding: 10px 0 10px 30px;
	margin: 0 0 20px;
}

/* =====================
THEMING NINJA
===================== */

/* Position */

.ninja-menu {
	margin: 100px 0 0 30px;
}

/* Back to top */

.ninja-menu .ancre.backToTop a,
.ninja-menu .ancre.backToTop.active a {
	background-color: rgba(173, 32, 142, 1);
}
.ninja-menu .ancre.backToTop a:hover {
	background-color: rgba(172, 32, 142, 0.8);
}

/* Onglets normaux */

.ninja-menu .ancre a:before {
  background-color: #ac208e;
}
.ninja-menu .ancre a p {
	font-family: "PoppinsBold";
	font-size: 0.850em;
	text-transform: uppercase;
}
.ninja-menu .ancre.active a {
  -moz-box-shadow: 0px 0px 5px 0px #ac208e;
  -webkit-box-shadow: 0px 0px 5px 0px #ac208e;
  -o-box-shadow: 0px 0px 5px 0px #ac208e;
  box-shadow: 0px 0px 5px 0px #ac208e;
  filter:progid:DXImageTransform.Microsoft.Shadow(color=#ac208e, Direction=NaN, Strength=5);
  -moz-border-radius: 18px;
  -webkit-border-radius: 18px;
  border-radius: 18px;
}

/* Masquage Back to top classique */
.node-type-page-experience #backtotop {
	display: none!important
}


@media only screen and (max-width: 760px) {

	.node-type-page-experience .ninja-menu.ninja-menu-already-fixed {
		position: static;
		margin: 0;
		background-color: #ad208e;
		display: block;
		width: 100%;
		text-align: center;
		padding: 0 110px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.node-type-page-experience .ninja-menu.ninja-menu-already-fixed .ancre {
		margin: 0;
		padding: 5px 0;
	}
	.node-type-page-experience .ninja-menu .ancre a {
		padding: 10px 0;
		color: #ffffff;
	}
	.node-type-page-experience .ninja-menu .ancre a:hover {
		background-color: transparent;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		border-radius: 0;
	}
	.node-type-page-experience .ninja-menu .ancre a:hover p,
	.node-type-page-experience .ninja-menu .ancre.active a p {
		padding: 0;
	}
	.node-type-page-experience .ninja-menu .ancre a p {
		opacity: 1;
		padding: 0;
	}
	.node-type-page-experience .ninja-menu .ancre a:before {
		content: none;
	}
	.node-type-page-experience .ninja-menu .ancre.backToTop {
		display: none;
		margin: 0;
	}

}

/* =====================
THEMING AJOUT AU CARNET
===================== */

.node-type-page-experience #region-content .flag-outer {
	position: fixed;
	display: inline-block;
	z-index: 100;
	margin: 30px 0 0 55px;
}
.node-type-page-experience #region-content .flag-outer a {
	font-size: 0;
	background-color: #ad208e;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	height: 50px;
	width: 50px;
	display: inline-block;
	vertical-align: top;
}
.node-type-page-experience #region-content .flag-outer a.unflag-action {
	background-color: #f37821;
}
.node-type-page-experience #region-content .flag-wrapper a.flag-action {
	position: relative;
	background-image: url("../../img/icon/flag.svg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 70%;
	font-size: 0;
}
.node-type-page-experience #region-content .flag-wrapper a.flag-action:after {
	content: "";
	display: block;
	position: absolute;
	width: 20px;
	height: 20px;
	border: 2px solid #ffffff;
	background-color: #ffffff;
	background-image: url("../../img/detail/picto-monespace-plus.svg");
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	right: -12px;
	background-size: 10px 10px;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
}
.node-type-page-experience #region-content .flag-wrapper a.flag-action:hover:after {
	background-color: #000000;
	background-image: url("../../img/detail/picto-monespace-plus-hover.svg");
}
.node-type-page-experience #region-content .flag-wrapper a.unflag-action {
	position: relative;
	background-image: url("../../img/icon/flag.svg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 70%;
	font-size: 0;
}
.node-type-page-experience #region-content .flag-wrapper a.unflag-action:after {
	content: "";
	display: block;
	position: absolute;
	width: 20px;
	height: 20px;
	border: 2px solid #ffffff;
	background-color: #ffffff;
	background-image: url("../../img/detail/picto-monespace-moins.svg");
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	right: -12px;
	background-size: 10px 10px;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
}
.node-type-page-experience #region-content .flag-wrapper a.unflag-action:hover:after {
	background-color: #000000;
	background-image: url("../../img/detail/picto-monespace-moins-hover.svg");
}


/* =====================
STRATE 01 - ZONE HEADER
===================== */

/* Structure / Reset */

.node-type-page-experience #section-content {
	padding-bottom: 0!important;
}

.node-type-page-experience #zone-content-wrapper #region-content .strate01-zone_header {
	position: relative;
}
.node-type-page-experience #zone-content-wrapper #region-content .strate01-zone_header .media div {
	width: 100%;
	height: 995px;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
}
.node-type-page-experience #zone-content-wrapper #region-content .strate01-zone_header .media .credits {
	top: 0;
	bottom: auto;
	height: auto;
}
.node-type-page-experience #zone-content-wrapper #region-content .strate02-zone-experiences .field-collection-view,
.node-type-page-experience #zone-content-wrapper #region-content .strate02-zone-experiences .field-collection-container {
	padding: 0;
	margin: 0;
	border-bottom: none;
}
.node-type-page-experience #zone-content-wrapper #region-content .strate02-zone-experiences .field-collection-view {
	margin-bottom: 90px;
}

/* Biseau titre */

/*
	.node-type-page-experience #zone-content-wrapper #region-content .strate01-zone_header .media div:after {
	width: 100%;
	height: 155px;
	content: '';
	position: absolute;
	bottom: -1px;
	background-image: url('../../img/header/biseau-bas.svg');
	background-position: bottom center;
	background-size: 100%;
	background-repeat: no-repeat;
	z-index: 1;
}
*/

/* Header titre */

.node-type-page-experience #zone-content-wrapper #region-content .strate01-zone_header .group-zone-header-titre {
	position: absolute;
	margin: auto;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 830px;
	height: 100%;
	background: -moz-linear-gradient(top, rgba(173,32,142,0) 0%, rgba(173,32,142,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(173,32,142,0) 0%,rgba(173,32,142,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(173,32,142,0) 0%,rgba(173,32,142,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ad208e', endColorstr='#ad208e',GradientType=0 ); /* IE6-9 */
	text-align: center;
}
.node-type-page-experience #zone-content-wrapper #region-content .strate01-zone_header .group-zone-header-titre .group-header-titre h1,
.node-type-page-experience #zone-content-wrapper #region-content .strate01-zone_header .group-zone-header-titre .group-header-titre .resume {
	width: 570px;
	margin: 0 auto;
	display: table;
}
.node-type-page-experience #zone-content-wrapper #region-content .strate01-zone_header .group-zone-header-titre .group-header-titre {
	position: absolute;
	padding: 0 20px 90px;
	bottom: 0;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.node-type-page-experience #zone-content-wrapper #region-content .strate01-zone_header .group-zone-header-titre .group-header-titre h1 {
	color: #ffffff;
	font-family: "PoppinsBold";
	font-size: 4.875em;
	line-height: 1.2em;
	letter-spacing: -0.02em;
	text-transform: uppercase;
}
.node-type-page-experience #zone-content-wrapper #region-content .strate01-zone_header .group-zone-header-titre .group-header-titre h1:after {
	display: block;
	width: 125px;
	height: 5px;
	content: '';
	margin: 50px auto;
	background-color: #ffffff;
}
.node-type-page-experience #zone-content-wrapper #region-content .strate01-zone_header .group-zone-header-titre .group-header-titre .resume p {
	color: #ffffff;
	font-family: "PoppinsRegular";
	font-size: 1.375em;
	line-height: 1.5em;
}

/* =====================
STRATE 02 - ZONE EXPERIENCE
===================== */

/* Structure */

.node-type-page-experience #zone-content-wrapper #region-content .strate02-zone-experiences {
	margin-top: 90px;
}

.node-type-page-experience #zone-content-wrapper #region-content .strate02-zone-experiences .group-strate02-section .field-collection-container .zone-paragraphes .paragraphe:nth-child(odd) .colonne-gauche {
	float: left
}
.node-type-page-experience #zone-content-wrapper #region-content .strate02-zone-experiences .group-strate02-section .field-collection-container .zone-paragraphes .paragraphe:nth-child(even) .colonne-gauche {
	float: right;
}
.node-type-page-experience #zone-content-wrapper #region-content .strate02-zone-experiences .group-strate02-section .field-collection-container .zone-paragraphes .paragraphe:nth-child(odd) .colonne-droite {
	float: left
}
.node-type-page-experience #zone-content-wrapper #region-content .strate02-zone-experiences .group-strate02-section .field-collection-container .zone-paragraphes .paragraphe:nth-child(even) .colonne-droite {
	float: right;
}
.node-type-page-experience #zone-content-wrapper #region-content .strate02-zone-experiences .group-strate02-section .field-collection-container .zone-paragraphes .paragraphe:nth-child(odd) .colonne-gauche .colonne-gauche-section {
	padding-right: 40px;
	padding-left: 0;
	float: right;
}
.node-type-page-experience #zone-content-wrapper #region-content .strate02-zone-experiences .group-strate02-section .field-collection-container .zone-paragraphes .paragraphe:nth-child(even) .colonne-gauche .colonne-gauche-section {
	padding-right: 0;
	padding-left: 40px;
	float: left;
}

/* Colonne gauche */

.node-type-page-experience #zone-content-wrapper #region-content .strate02-zone-experiences .colonne-gauche {
	display: block;
}
.node-type-page-experience #zone-content-wrapper #region-content .strate02-zone-experiences .colonne-gauche .colonne-gauche-section {
	text-align: center;
	margin-bottom: 90px;
	margin-top: 20px;
	width: 70%;
}
.node-type-page-experience #zone-content-wrapper #region-content .strate02-zone-experiences .colonne-gauche .colonne-gauche-section .zone-slide .owl-carousel .owl-item .zone-micro-exp .section-micro-exp .section-hover .micro-titre h4,
.node-type-page-experience #zone-content-wrapper #region-content .strate02-zone-experiences .colonne-gauche .colonne-gauche-section .zone-texte {
	margin-bottom: 110px;
	padding: 0 100px;
}
.node-type-page-experience #zone-content-wrapper #region-content .strate02-zone-experiences .colonne-gauche .colonne-gauche-section .zone-texte .picto-experience {
	margin-bottom: 30px;
}
.node-type-page-experience #zone-content-wrapper #region-content .strate02-zone-experiences .colonne-gauche .colonne-gauche-section .zone-texte .titre-experience {
	margin-bottom: 60px;
	overflow: hidden;
}
.node-type-page-experience #zone-content-wrapper #region-content .strate02-zone-experiences .colonne-gauche .colonne-gauche-section .zone-texte .titre-experience .resume {
	display: block;
	position: relative;
}
.node-type-page-experience #zone-content-wrapper #region-content .strate02-zone-experiences .colonne-gauche .colonne-gauche-section .zone-texte .titre-experience .resume1 {
	display: inline-block;
	padding: 0 90px;
	margin-bottom: 10px;
}
.node-type-page-experience #zone-content-wrapper #region-content .strate02-zone-experiences .colonne-gauche .colonne-gauche-section .zone-texte .titre-experience h2.titre-ligne-1 {
	display: inline-block;
	position: relative;
	padding: 0 15px;
	z-index: 1;
	background-color: #ffffff;
	font-family: "PoppinsLight";
	font-size: 2.625em;
	letter-spacing: -0.02em;
	text-transform: uppercase;
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	-moz-osx-font-smoothing: grayscale;
}
.node-type-page-experience #zone-content-wrapper #region-content .strate02-zone-experiences .colonne-gauche .colonne-gauche-section .zone-texte .titre-experience .resume1:before {
	background: #000000;
	content: "";
	display: block;
	height: 2px;
	position: absolute;
	top: 50%;
	width: 100%;
	left: 0;
}
.node-type-page-experience #zone-content-wrapper #region-content .strate02-zone-experiences .colonne-gauche .colonne-gauche-section .zone-texte .titre-experience .resume h2.titre-ligne-2 {
	font-family: "PoppinsBold";
	font-size: 3.125em;
	letter-spacing: -0.02em;
	color: #000000;
	text-transform: uppercase;
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	-moz-osx-font-smoothing: grayscale;
}
.node-type-page-experience #zone-content-wrapper #region-content .strate02-zone-experiences .colonne-gauche .colonne-gauche-section .zone-texte .zone-accroche h3 {
	font-family: "PoppinsRegular";
	font-size: 1.438em;
	line-height: 1.688em;
	color: #000000;
	margin-bottom: 35px;
}
.node-type-page-experience #zone-content-wrapper #region-content .strate02-zone-experiences .colonne-gauche .colonne-gauche-section .zone-texte .zone-accroche p {
	font-family: "PoppinsRegular";
	font-size: 1.063em;
	line-height: 1.625em;
	color: #808080;
	margin-bottom: 110px;
}

/* Colonne gauche - Carousel */

.node-type-page-experience #zone-content-wrapper #region-content .strate02-zone-experiences .colonne-gauche .colonne-gauche-section .zone-slide {
	margin: 0 15px
}
.node-type-page-experience #zone-content-wrapper #region-content .strate02-zone-experiences .colonne-gauche .colonne-gauche-section .zone-slide .owl-carousel {
	overflow: visible;
}
.node-type-page-experience #zone-content-wrapper #region-content .strate02-zone-experiences .colonne-gauche .colonne-gauche-section .zone-slide .owl-carousel .owl-item > div {
	padding: 0 20px
}

/* Colonne gauche - Carousel - Navigation */

.node-type-page-experience #zone-content-wrapper #region-content .strate02-zone-experiences .colonne-gauche .colonne-gauche-section .zone-slide .owl-carousel .owl-controls .owl-buttons .owl-prev {
	background-image: url(../../img/owlcarousel/arrow-left-noir.svg);
	left: -20px;
}
.node-type-page-experience #zone-content-wrapper #region-content .strate02-zone-experiences .colonne-gauche .colonne-gauche-section .zone-slide .owl-carousel .owl-controls .owl-buttons .owl-next {
	background-image: url(../../img/owlcarousel/arrow-right-noir.svg);
	right: -20px;
}

/* Colonne gauche - Carousel - Vignette */

.node-type-page-experience #zone-content-wrapper .strate02-zone-experiences .colonne-gauche .owl-item .zone-micro-exp {
	margin: 0 auto;
	background-color: #000000;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
}
.node-type-page-experience #zone-content-wrapper .strate02-zone-experiences .colonne-gauche .owl-item .zone-micro-exp .section-micro-exp {
}
.node-type-page-experience #zone-content-wrapper .strate02-zone-experiences .colonne-gauche .owl-item .zone-micro-exp .section-micro-exp:before {
}
.node-type-page-experience #zone-content-wrapper .strate02-zone-experiences .colonne-gauche .owl-item .zone-micro-exp .section-micro-exp .media img {
	opacity: 0.7;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
}
.node-type-page-experience #zone-content-wrapper .strate02-zone-experiences .colonne-gauche .owl-item:hover .zone-micro-exp {
	background-color: #ad208e;
}
.node-type-page-experience #zone-content-wrapper .strate02-zone-experiences .colonne-gauche .owl-item:hover .zone-micro-exp .section-micro-exp .media img {
	opacity: 0.3;
}
.node-type-page-experience #zone-content-wrapper .strate02-zone-experiences .colonne-gauche .owl-item .zone-micro-exp .section-micro-exp .section-hover {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	padding: 10px;
	color: #ffffff;
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
	transition: -webkit-transform .35s ease-out;
	transition: transform .35s ease-out;
}
.node-type-page-experience #zone-content-wrapper .strate02-zone-experiences .colonne-gauche .owl-item:hover .zone-micro-exp .section-micro-exp .section-hover {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	-webkit-transform: translateY(0);
	transform: translateY(0);
	transition: -webkit-transform .35s ease-out;
	transition: transform .35s ease-out;
}
.node-type-page-experience #zone-content-wrapper .strate02-zone-experiences .colonne-gauche .owl-item .zone-micro-exp .section-micro-exp .section-hover .micro-titre {
	-webkit-transform: translateY( -webkit-calc(-100% - 10px) );
	transform: translateY( calc(-100% - 10px) );
	transition: -webkit-transform .35s ease-out;
	transition: transform .35s ease-out;
}
.node-type-page-experience #zone-content-wrapper .strate02-zone-experiences .colonne-gauche .owl-item:hover .zone-micro-exp .section-micro-exp .section-hover .micro-titre {
	-webkit-transform: translateY(0);
	transform: translateY(0);
}
.node-type-page-experience #zone-content-wrapper #region-content .strate02-zone-experiences .colonne-gauche .colonne-gauche-section .zone-slide .owl-carousel .owl-item .zone-micro-exp .section-micro-exp .section-hover .micro-titre h4 {
	font-family: "PoppinsSemiBold";
	font-size: 1.125em;
	line-height: 1.3;
	text-transform: uppercase;
	padding: 10px 20px 10px 20px;
}
.node-type-page-experience #zone-content-wrapper #region-content .strate02-zone-experiences .colonne-gauche .colonne-gauche-section .zone-slide .owl-carousel .owl-item .zone-micro-exp .section-micro-exp .section-hover .micro-titre h4:after {
	display: block;
	width: 50px;
	height: 3px;
	content: '';
	margin: 15px auto 20px auto;
	background-color: #ffffff;
}
.node-type-page-experience #zone-content-wrapper #region-content .strate02-zone-experiences .colonne-gauche .colonne-gauche-section .zone-slide .owl-carousel .owl-item .zone-micro-exp .section-micro-exp .section-hover p {
	font-family: "PoppinsRegular";
	font-size: 0.813em;
	line-height: 1.625em;
	padding: 0 20px;
}
.node-type-page-experience #zone-content-wrapper #region-content .strate02-zone-experiences .colonne-gauche .colonne-gauche-section .zone-slide .owl-carousel .owl-item .zone-micro-exp .lien {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	cursor: pointer;
	width: 100%;
	height: 100%;
	z-index: 2;
}
.node-type-page-experience #zone-content-wrapper #region-content .strate02-zone-experiences .colonne-gauche .colonne-gauche-section .zone-slide .owl-carousel .owl-item .zone-micro-exp .lien a {
	display: block;
	cursor: pointer;
	width: 100%;
	height: 100%;
	font-size: 0;
}

/* Colonne droite */

.node-type-page-experience #zone-content-wrapper #region-content .strate02-zone-experiences .colonne-droite {
	display: block;
	float: left;
}
.node-type-page-experience #zone-content-wrapper #region-content .strate02-zone-experiences .colonne-droite .colonne-droite-section {
}

/* Colonne droite - Micro expériences */

.node-type-page-experience #zone-content-wrapper #region-content .strate02-zone-experiences .colonne-droite .colonne-droite-section .photo-micro-experience .bg-microexp {
	background-position: center center!important;
	background-size: cover!important;
	min-height: 1040px;
	width: 100%;
	-webkit-transition: background-image 0.2s ease-in-out;
	transition: background-image 0.2s ease-in-out;
}

/* =====================
STRATE 03 - CROSS SELLING
===================== */

.node-type-page-experience #zone-content-wrapper #region-content .strate03-zone-offres {
	background-color: #f1f1f1;
	padding: 85px 0;
}
.node-type-page-experience #zone-content-wrapper #region-content .strate03-zone-offres .titre {
	text-align: center;
	margin: 0 0 40px;
}
.node-type-page-experience #zone-content-wrapper #region-content .strate03-zone-offres .titre h2 {
	font-size: 1em;
	display: inline-block;
	position: relative;
}
.node-type-page-experience #zone-content-wrapper #region-content .strate03-zone-offres .titre h2:before {
	content: "";
	border-bottom: 2px solid #000000;
	height: 20px;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.node-type-page-experience #zone-content-wrapper #region-content .strate03-zone-offres .titre .titre01 {
	font-family: "PoppinsLight", Arial, Helvetica, sans-serif;
	font-size: 2.625em;
	background-color: #f1f1f1;
	text-transform: uppercase;
	padding: 0 20px;
	margin: 0 75px;
	display: inline-block;
	position: relative;
	z-index: 1;
}
.node-type-page-experience #zone-content-wrapper #region-content .strate03-zone-offres .titre .titre02 {
	font-family: "PoppinsBold", Arial, Helvetica, sans-serif;
	font-size: 3.125em;
	text-transform: uppercase;
	margin: 10px 0 0;
	display: block;
}

/* =====================
ÉLÉMENTS
===================== */

/* =====================
RESPONSIVE
===================== */


@media only screen and (max-width: 1024px) {

	.node-type-page-experience #zone-content-wrapper #region-content .strate02-zone-experiences .colonne-gauche,
	.node-type-page-experience #zone-content-wrapper #region-content .strate02-zone-experiences .colonne-droite {
		width: 100% !important;
	}
	.node-type-page-experience #zone-content-wrapper #region-content .strate02-zone-experiences .colonne-gauche .colonne-gauche-section {
		width: 100%;
		margin: 0 auto 20px auto!important;
		padding: 0!important;
		float: none;
	}
	.node-type-page-experience #zone-content-wrapper #region-content .strate02-zone-experiences .colonne-gauche .colonne-gauche-section .zone-slide {
		margin: 0 50px!important;
	}
	/* TITRE PAGE */
	.node-type-page-experience #zone-content-wrapper #region-content .strate01-zone_header .group-zone-header-titre {
		width: 85%;
	}
	.node-type-page-experience #zone-content-wrapper #region-content .strate01-zone_header .group-zone-header-titre .group-header-titre {
		padding: 0 20px 90px 20px;
	}
	.node-type-page-experience #zone-content-wrapper #region-content .strate01-zone_header .group-zone-header-titre .group-header-titre h1,
	.node-type-page-experience #zone-content-wrapper #region-content .strate01-zone_header .group-zone-header-titre .group-header-titre .resume {
		width: auto;
		display: block;
	}
	.node-type-page-experience #zone-content-wrapper #region-content .strate01-zone_header .group-zone-header-titre .group-header-titre h1 {
		font-size: 4em;
	}
}


@media only screen and (max-width: 760px) {

	/* THEMING AJOUT AU CARNET */
	.node-type-page-experience #region-content .flag-outer {
		margin: 30px 0 0 30px;
	}

	.node-type-page-experience #zone-content-wrapper #region-content .strate01-zone_header .group-zone-header-titre {
		width: 90%;
	}
	.node-type-page-experience #zone-content-wrapper #region-content .strate01-zone_header .group-zone-header-titre .group-header-titre {
		padding: 0 20px 90px 20px;
	}
	.node-type-page-experience #zone-content-wrapper #region-content .strate02-zone-experiences .colonne-gauche .colonne-gauche-section {
		width: 100%;
		margin: 0 auto 20px auto!important;
		padding: 0!important;
		float: none;
	}
	.node-type-page-experience #zone-content-wrapper #region-content .strate02-zone-experiences .colonne-gauche .colonne-gauche-section .zone-slide {
		margin: 0 50px!important;
	}
	/* TITRE PAGE */
	.node-type-page-experience #zone-content-wrapper #region-content .strate01-zone_header .group-zone-header-titre .group-header-titre h1 {
		font-size: 2.5em;
	}
	.i18n-de.node-type-page-experience #zone-content-wrapper #region-content .strate01-zone_header .group-zone-header-titre .group-header-titre h1 {
		font-size: 1.7em;
	}
	/* ZONE TEXTE */
	.node-type-page-experience #zone-content-wrapper #region-content .strate02-zone-experiences .colonne-gauche .colonne-gauche-section .zone-texte {
		padding: 0 20px!important;
	}
	/* ZONE IMAGE */
	.node-type-page-experience #zone-content-wrapper #region-content .strate02-zone-experiences .colonne-droite .colonne-droite-section .photo-micro-experience .bg-microexp {
		min-height: 400px;
	}
	/* Titre ligne */
	.node-type-page-experience #zone-content-wrapper #region-content .strate02-zone-experiences .colonne-gauche .colonne-gauche-section .zone-texte .titre-experience h2.titre-ligne-1 {
		font-size: 2em;
	}
	.node-type-page-experience #zone-content-wrapper #region-content .strate02-zone-experiences .colonne-gauche .colonne-gauche-section .zone-texte .titre-experience .resume h2.titre-ligne-2 {
		font-size: 2.5em;
	}
 }
